#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: unix-compat
version: 0.5.0.1
id: unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
key: unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
license: BSD-3-Clause
maintainer: Jacob Stanley <jacob@stanley.io>
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
homepage: http://github.com/jystic/unix-compat
synopsis: Portable POSIX-compatibility layer.
description:
    This package provides portable implementations of parts
    of the unix package. This package re-exports the unix
    package when available. When it isn'\''t available,
    portable implementations are used.
category: System
abi: 0ee859cf2426b3ae442a2b0890c46342
exposed: True
exposed-modules:
    System.PosixCompat System.PosixCompat.Extensions
    System.PosixCompat.Files System.PosixCompat.Temp
    System.PosixCompat.Time System.PosixCompat.Types
    System.PosixCompat.Unistd System.PosixCompat.User
import-dirs: /usr/lib/ghc-8.4.2/site-local/unix-compat-0.5.0.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/unix-compat-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/unix-compat-0.5.0.1
hs-libraries: HSunix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
include-dirs: /usr/lib/ghc-8.4.2/site-local/unix-compat-0.5.0.1/include
includes:
    HsUnixCompat.h
depends:
    base-4.11.1.0 unix-2.7.2.2
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             unix-2.7.2.2=52cd75b8c492339f1bc16a6e08d9b9d7
haddock-interfaces: /usr/share/doc/haskell-unix-compat/html/unix-compat.haddock
haddock-html: /usr/share/doc/haskell-unix-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

